/* Global Styles */

body {
    background-color:#0099CC;
	margin:0px;
	}
	
td {
	font: arial;
	color:#99CCFF;
	}
	
hr {
	height:1px; 
	color: #cccccc;
	border: none;
	}

img {
border: none;
}

#menu {
list-style: none;
font-family:Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
display: block;
border: none;
color: #ffcc00;
}

#menu li {
display: block;
list-style: none;
font-family:Arial, Helvetica, sans-serif;
background-color: #99CCFF;
color: #ffcc00;
margin-right: 5px;
margin-left: -35px;
border: 1px solid #fff;
}

#menu li.erstes {
margin-left: 30px;
}

#menu li a:link {
display: block;
font-family:Arial, Helvetica, sans-serif;
align:center;
padding-left: 5px;
background-color: #99CCFF;
color: #CC3300;
text-decoration: none;
}
#menu li a:visited {
display: block;
font-family:Arial, Helvetica, sans-serif;
align:center;
padding-left: 5px;
background-color: #99CCFF;
color: #CC3300;
text-decoration: none;
}

#menu li a:hover {
background-color:#14285f;
font-family:Arial, Helvetica, sans-serif;
color: #FCF471;
text-decoration: none;
padding-left: 5px;
}

#menu li a:active {
background-color: #003366;
font-family:Arial, Helvetica, sans-serif;
color: #ffcc00;
text-decoration: none;

}

#content {
	text-align: justify;
}

#content h2 {
	font: Arial, Helvetica, sans-serif;
	color: #CC3300;
	text-align: left;
	text-indent: 1cm;
}

#content p {
	text-indent: 1cm;
	font-family:Arial, Helvetica, sans-serif;
	color: #99CCFF;
	text-align: justify;
	white-space: normal;
	font-size: small;
}
#content .p2 {
	font-family:Arial, Helvetica, sans-serif;
	color: #99CCFF;
	text-align: left;
	white-space: normal;
	font-size: small;
}

#content center {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3300;
	text-align: center;
	white-space: normal;
	font-size: small;
}

#content strong {
	color: #CC3300;
}

#content table {
	border: 1px ridge #fff;
	font-family:Arial, Helvetica, sans-serif;
	width: 500px;
	color: #99CCFF;
	text-align: justify;
	white-space: normal;
	font-size: small;
}
#content td {
	border: 1px ridge #fff;
	font-family:Arial, Helvetica, sans-serif;
	color: #99CCFF;
	text-align: justify;
	white-space: normal;
	font-size: small;
}

	
a {
	color: #FCF471;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif
	}
	
h1 {
	font:22px georgia;
	color: #CC3300;
	text-align: center;
}
h2 {
	font: Arial, Helvetica, sans-serif;
	color: #CC3300;
	text-align: left;
}
h3 {
	font: Arial, Helvetica, sans-serif;
	color: #FCF471;
	text-align: center;
}
table {
    background-color:#14285f;
	empty-cells: show

}
	


	
